Subject: SEO Candidate - Shivam Choudhary
From: Shivam Choudhary <[email-masked]>
To: [email-masked], [email-masked], [email-masked], [email-masked], [email-masked]
Date: Wed, 1 Feb 2023 01:32:06 -0500

| | SEO  Test

Name | Shivam Choudhary
E-mail | [email-masked]
Phone Number | (110092) 8766267477
Where do you currently live (area) | Delhi ( karkardooma)

Please give us details of your last 3 employments including current. If you've not worked in 3 companies, please enter NA

| Name of Company | Designation | Last working day | Monthly Salary (inhand)
Current Employer | Healthians | Seo executive Digital marketing | Till now | 25000
Previous Employer 1 | We make brands | Digital marketing executive | 30 September 2021 | 12000
Previous Employer 2 | | | |

Have you independently worked on SEO for any website?  If yes, what was the website, and what were the keywords?

Healthians.com = keywords (,full body checkup)
Insighthimachal.com
Designbazaar.in

Have you done SEO for any international websites? If yes, which ones and in what countries were you working on ranking them?

No

I have 2 years experience in digital marketing . I present working in healthians. I handle a seo , Facebook ads , Google Adwords,  . My daily budget of Facebook ads in 70000 and google ads in 10000.

Give a list of Keywords that you have ranked and name of websites

Full body checkup
Mri scan near me
Ultrasound near me
Tmt test near
Scan center near me
x ray in delhi
ecg test near me
ecg  near me
ecg test price
eeg test near me
eeg near me
eeg test cost
Pet scan near me
mri scan in delhi
These are high search volume keywords in healthians

How do you do Keyword Research?

Google keywords planner
Latent Semantic Index, keywords
competitor keyword analysis

What activities do you perform Off Page?

Profile creation
social bookmarking sites
listing sites
classified ADS
Image submission
Social media marketing
SEO Directory
Article  and blogs post

| |